/* trust */

:root {
  --cty-brand-purple: #5400b0; 
  --cty-brand-red: #e32400; 
}

.bg-red { background-color:var(--cty-brand-red); }
.bg-purple { background-color:var(--cty-brand-purple); }


.fg-white { color:white; }
.fg-purple { color:var(--cty-brand-purple); }

.text-upper { text-transform:uppercase; }
.max-600 { width:100%; max-width:600px; }


/* hero */

.act-hero { width:100%; height:auto; background-color:#fafafa; background-position:center center; background-size:cover; border:1px solid white; }
.act-hero-cover { width:100%; height:auto; background-color:rgba(255,255,255,0.75); }

.act-hero-logo { width:100%; height:auto; display:flex; align-items: center; padding:90px 60px; }

.act-hero-logo div { width:100%; max-width:620px; margin:0 auto; }

/* leadership cards */

.tstaff { background-color:#000; color:white; }
.tstaff-image-img { width:100%; padding-bottom:125%; background-position:center center; background-size:cover; }
.tstaff-content { padding:1rem; text-align:center; }
.tstaff-headline { font-weight:600; font-size:18px; }
.tstaff-title{ font-weight:400; font-size:16px; }